Bug 575966

Summary: [abrt] crash in firefox-3.5.8-1.fc12: Process /usr/lib/firefox-3.5.8/firefox was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Kerry <mothlight>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: campbecg, gecko-bugs-nobody
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:5e4f5ce428cc041ed723c9677823b63a8ffc516a
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-14 11:57:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Kerry 2010-03-22 20:20:31 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.8/firefox
component: firefox
executable: /usr/lib/firefox-3.5.8/firefox
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: firefox-3.5.8-1.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5.8/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Kerry 2010-03-22 20:20:35 UTC
Created attachment 401864 [details]
File: backtrace

Comment 2 Chris Campbell 2010-05-08 15:02:28 UTC
#7  0x00468a77 in __gnu_cxx::__verbose_terminate_handler ()
    at ../../../../libstdc++-v3/libsupc++/vterminate.cc:93
        terminating = true
        t = <value optimized out>
#8  0x004668f6 in __cxxabiv1::__terminate (handler=
    0x468910 <__gnu_cxx::__verbose_terminate_handler()>)
    at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:38
No locals.
#9  0x00466933 in std::terminate ()
    at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:48
No locals.
#10 0x00466a72 in __cxxabiv1::__cxa_throw (obj=0x1605fbd0, tinfo=0x499f5c, 
    dest=0x466f10 <std::bad_alloc::~bad_alloc()>)
    at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:83
        header = <value optimized out>
#11 0x00467007 in operator new (sz=8388608)
    at ../../../../libstdc++-v3/libsupc++/new_op.cc:58
        handler = <value optimized out>
        p = <value optimized out>
#12 0x004670ee in operator new[] (sz=8388608)
    at ../../../../libstdc++-v3/libsupc++/new_opv.cc:32
No locals.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-05-14 11:57:47 UTC
Thank you for taking the time to make this bug report.

This particular bug has already been reported into our bug tracking system, but please feel free to report any further bugs you find.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 546155 ***